{
  "gallery_info": {
    "title": "(C75) [Heppokodou (Den SUKE)] Material Handling Vol.4 (Final Fantasy VII)",
    "title_original": "(C75) [へっぽこ堂 (電SUKE)] Material Handling Vol.4 (ファイナルファンタジー VII)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "final fantasy vii"
      ],
      "character": [
        "tifa lockhart"
      ],
      "group": [
        "heppokodou"
      ],
      "artist": [
        "densuke"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "big breasts",
        "collar",
        "impregnation",
        "large tattoo",
        "nakadashi",
        "piercing",
        "sole female"
      ],
      "misc": [
        "multi-work series"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2021,
      2,
      16,
      1,
      26,
      8
    ],
    "source": {
      "site": "exhentai",
      "gid": 1849279,
      "token": "d1007a4059",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1849279,
      "token": "d1007a4059"
    },
    "title": "(C75) [Heppokodou (Den SUKE)] Material Handling Vol.4 (Final Fantasy VII)",
    "title_original": "(C75) [へっぽこ堂 (電SUKE)] Material Handling Vol.4 (ファイナルファンタジー VII)",
    "date_uploaded": 1613438768000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.09,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/71/d5/71d5ac9c5c3d335514c5dea2e7757f5ada4d62e0-1919743-2138-3014-jpg_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 30,
    "images_resized": false,
    "total_file_size_approx": 33436016,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "final fantasy vii"
      ],
      "character": [
        "tifa lockhart"
      ],
      "group": [
        "heppokodou"
      ],
      "artist": [
        "densuke"
      ],
      "male": [
        "sole male"
      ],
      "female": [
        "big breasts",
        "collar",
        "impregnation",
        "large tattoo",
        "nakadashi",
        "piercing",
        "sole female"
      ],
      "misc": [
        "multi-work series"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "448347--f028d7ad7eb71709b5622d43a2af7d7b0aac6ce1",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1614051619818
  }
}